# Package org.codehaus.classworlds

Interface Summary
ClassRealm: Deprecated

Class Summary
BytesURLConnection: Deprecated
BytesURLStreamHandler: Deprecated
ClassRealmAdapter: Deprecated
ClassRealmReverseAdapter: Deprecated
ClassWorld: Deprecated
ClassWorldAdapter: Deprecated
ClassWorldReverseAdapter: Deprecated
Configurator: Deprecated
ConfiguratorAdapter: Deprecated
DefaultClassRealm: Deprecated
Launcher: Deprecated

Exception Summary
ClassWorldException: Deprecated
ConfigurationException: Deprecated
DuplicateRealmException: Deprecated
NoSuchRealmException: Deprecated